/* *****************  ENCART COORDONNEES  *****************  */
.encart-coordonnees{
	float:left;
	width:100%;
	height: 45px;
	overflow: hidden;
	margin:5px 0;
	-webkit-border-radius:	8px;
	-moz-border-radius:		8px;
	border-radius: 			8px;
	background:#232323;
	display: block;
	-webkit-transition: all .25s ease-in-out;
	   -moz-transition: all .25s ease-in-out;
	    -ms-transition: all .25s ease-in-out;
	     -o-transition: all .25s ease-in-out;
	        transition: all .25s ease-in-out;
}
.encart-coordonnees:hover{
	height: 220px;
}



.encart-coordonnees .encart-coordonnees-milieu{
	float:left;
	width:230px;
	padding:5px 10px;
}

.encart-coordonnees .encart-coordonnees-milieu h1{
	font: 20px/1.8em 'Abel', Arial,Helvetica,sans-serif;
	color:#fff;
	text-transform:uppercase;
	background:none;
	padding:0;
	cursor: pointer;
	position: relative;
}
.encart-coordonnees .encart-coordonnees-milieu h1:after{
	font:10px 'Pictos', sans-serif;
	content:"\65";
	color: #5b5b5b;
	text-transform: none;
	position: absolute;
	right: 5px;
	top: 12px;
	-webkit-transition: all .25s ease-in-out;
	   -moz-transition: all .25s ease-in-out;
	    -ms-transition: all .25s ease-in-out;
	     -o-transition: all .25s ease-in-out;
	        transition: all .25s ease-in-out;
}
.encart-coordonnees .encart-coordonnees-milieu:hover h1:after{
	color: #FFF;
}


.encart-coordonnees h4{
	font: 16px/1.2em 'Abel', Arial,Helvetica,sans-serif;
	color:#eb0100;
	text-transform:uppercase;
	padding:0 0 5px;
	margin:0;
}
.encart-coordonnees p{
	font: 15px/22px  'Abel',  Arial,Helvetica,sans-serif;
	color:#CCC;
	margin-bottom: 8px;
}
.encart-coordonnees a {
	text-decoration:none;
	color:#fff;
	padding:10px 10px 10px 0;
	margin: 10px 0; 
	display: block;
	text-align: left;
	text-transform: uppercase;
	-webkit-border-radius:	8px;
	-moz-border-radius:		8px;
	border-radius: 			8px;
	-webkit-transition: all .25s ease-in-out;
	   -moz-transition: all .25s ease-in-out;
	    -ms-transition: all .25s ease-in-out;
	     -o-transition: all .25s ease-in-out;
	        transition: all .25s ease-in-out;
}


.encart-coordonnees a#cour {padding: 0;
margin: 0;
display: inline;
} 
.encart-coordonnees a#cour:hover {background: none; padding: none; color: #eb0100;}
.encart-coordonnees a:hover {
	text-decoration:none;
	background:#a90908;
	padding: 10px;
}
